html, body {
  margin: 0;
  padding: 0;
  background-color: #afafaf;
}
h1, h2, h3, img, p, div, ul, ol, li {
  margin: 0;
  padding: 0;
  line-height: 1em;
}
h1, h2, h3 { font-weight: normal; }
ul, ol, li { list-style: none; }
a {
	color: #FFFFFF;
	text-decoration: none;
}
img { border: 0; }
.clr { clear: both; }
body { font: normal 12px "Helvetica", Arial, sans-serif; }
.header {
  position: relative;
  background: url(images/header-bg.png) center top repeat-x;
}
.header h1 {
  float: left;
  padding-top: 20px;
}
.header .util {
  position: absolute;
  right: 0;
  width: 500px;
}
.header .util li {
  float: left;
  color: #666666;
}
.header .util .donate a {
  display: inline-block;
  width: 124px;
  height: 30px;
  margin-right: 20px;
  background: url(images/donate.png) left top no-repeat;
}
.header .util .donate a:hover { background-position: left -30px; }
.header .util .about {
  padding-top: 8px;
  margin-right: 10px;
}
.header .util .inputs { padding-top: 3px; }
.header .util .inputs .search { padding-left: 2px; width: 116px; }
.header .util .inputs .example { color: #999999; }
.header .util .inputs .go {
  border: 1px solid #999999;
  padding: 2px 2px;
  background-color: #666666;
  color: #ffffff;
  font-size: 10px;
  text-transform: uppercase;
}
.header .util .inputs .go:hover { cursor: pointer; }
.header .nav {
  float: right;
  width: 515px;
  margin-top: 64px;
}
.header .nav li {
  display: inline;
  float: left;
}
.header .nav li a {
  display: inline-block;
  width: 200px;
  height: 44px;
  background: url(images/nav-news.png) left top no-repeat;
}
.header .nav li a:hover { background-position: left -44px; }
.header .nav .news a { width: 214px; }
.header .nav .invest a {
  width: 196px;
  background-image: url(images/nav-invest.png);
}
.header .nav .action a {
  width: 105px;
  background-image: url(images/nav-action.png);
}
.header .nav li.active a { background-position: left -88px; }
.header .hot {
  position: absolute;
  left: 0;
  bottom: 7px;
  width: 1000px;
  color: #727272;
  font-size: 14px;
}
.header .hot p {
  float: left;
  margin-right: 10px;
  padding: 7px 18px 6px 8px;
  background: url(images/hot-topic-bg.png) left top no-repeat;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  display: inline-block;
}
.header .hot li {
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  background: url(images/icon-sep.gif) right center no-repeat;
}
.header .hot li:last-child { background-image: none; }
.header .hot a {
  padding-bottom: 14px;
  color: #ffffff;
  font-size: 15px;
  line-height: 1.8em;
}
.header .hot a:hover { background: url(images/hot-hover.png) center 16px no-repeat; }
.header-inner {
  position: relative;
  width: 980px;
  height: 150px;
  margin: 0 auto;
}
.feature {
  width: 100%;
  background: #000000 url(images/feature-bg.gif) left top repeat-x;
}
.feature .top-stories {
  position: absolute;
  top: 0;
  right: 0;
  width: 320px;
  height: 345px;
  background: #2f2e2e url(images/top-stories-bg.gif) left top repeat-x;
  padding-top: 9px;
}
.feature .top-stories .title {
  margin: 10px;
  color: #797676;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
}
.feature .top-stories .story {
  height: 75px;
  padding: 0 10px 10px 10px;
  border-bottom: 1px solid #000000;
  margin-bottom: 6px;
}
.feature .top-stories .story img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.feature .top-stories .story a {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}
.feature .top-stories .story a:hover {
/*  color: #2f2e2e;
  background-color: #ffffff;*/
      text-decoration: underline;
}
.feature .top-stories .last { border-bottom: 0; }
.feature .overlay {
  position: absolute;
  bottom: 10px;
  left: 10px;
}

.feature .overlay .button {
  display: block;
  width: 16px;
  margin-bottom: 10px;
  padding: 7px 7px 7px 7px;
  background: url(images/button-bg-30x30.png) left top repeat-x;
  -moz-box-shadow: 1px 1px 2px #333333;
  -webkit-box-shadow: 1px 1px 2px #333333;
  box-shadow: 1px 1px 2px #333333;
}
.feature .overlay .category {
  padding: 8px 10px 6px 10px;
  background: url(images/tagline-bg.png) left top repeat;
  color: #ffffff;
  font-size: 17px;
  text-transform: uppercase;
  display: inline-block;
}
.feature .overlay:hover .category {
  background-color: #b80708;
  background-image: none;
}
.feature .overlay:hover h2 {
  background-color: #b80708;
  background-image: none;
}
.feature .overlay h2 {
  width: 606px;
  font-size: 35px;
  padding: 6px 12px 0 12px;
  background: url(images/tagline-bg.png) left top repeat;
  color: #ffffff;
}
.feature .overlay h2 a { line-height: 1.3em; }
.feature-inner {
  position: relative;
  width: 980px;
  overflow:hidden;
  height: 330px;
  margin: 0 auto;
  xpadding: 10px;
  xbackground: #000000 url(images/home-featured.jpg) left top no-repeat;
}
.content {
  position: relative;
  background: url(images/content-bg.png) left top repeat-x;
}
.content .focii {
  float: left;
  width: 160px;
  margin-right: 10px;
  -moz-box-shadow: 0 0 8px #333333;
  -webkit-box-shadow: 0 0 8px #333333;
  box-shadow: 0 0 8px #333333;
}
.content .focii li {
  border-bottom: 1px solid #6b6b6b;
  border-top: 1px solid #8d8d8d;
}
.content .focii li a {
  padding: 6px 9px 4px 9px;
  background-color: #7d7d7d;
  font-size: 14px;
  line-height: 1.2em;
  display: block;
}
.content .focii li a:hover { background-color: #9d9d9d; }
.content .focii .head {
  border-top-color: #d8d8d8;
  padding: 11px 9px 8px 9px;
  background: url(images/focii-bg.png) left top repeat-x;
  color: #333333;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.content .focii li a.button img {
  padding: 4px 3px 4px 5px;
  margin-right: 6px;
  background: url(images/button-bg-30x30.png) left top repeat-x;
}
.content .focii li a.button {
  padding: 3px 9px 2px 9px;
}
.content .main {
  float: left;
  width: 660px;
}
.content .main .topic-summary {
  margin: 20px 0;
  padding: 10px;
  background: #ffffff url(images/topic-bg.gif) left top repeat-x;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .main .topic-summary h2 {
  margin: 10px 0;
  border-bottom: 1px solid #d5d5d5;
  font-size: 33px;
  font-weight: bold;
}
.content .main .topic-summary .subscribe {
  float: right;
  width: 200px;
  margin-top: 13px;
}
.content .main .topic-summary .subscribe a {
  float: right;
  padding-left: 20px;
  background: url(images/icon-rss.gif) left center no-repeat;
  font-size: 13px;
  font-weight: normal;
}
.content .main .topic-summary p {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom:10px;
}
.content .main .topic-summary a { color: #b80708; }
.content .main .topic-summary a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .main .recent-news { width: 490px; }
.content .main .recent-news .entry .entry-content { width: 340px; }
.content .category-main {
  float: left;
  width: 660px;
}
.content .category-main .topic-summary {
  margin: 20px 0;
  padding: 10px;
  background: #ffffff url(images/topic-bg.gif) left top repeat-x;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .category-main .topic-summary h2 {
  margin: 10px 0;
  border-bottom: 1px solid #d5d5d5;
  font-size: 33px;
  font-weight: bold;
}
.content .category-main .topic-summary .subscribe {
  float: right;
  width: 200px;
  margin-top: 13px;
}
.content .category-main .topic-summary .subscribe a {
  float: right;
  padding-left: 20px;
  background: url(images/icon-rss.gif) left center no-repeat;
  font-size: 13px;
  font-weight: normal;
}
.content .category-main .topic-summary p {
  font-size: 14px;
  line-height: 1.4em;
}
.content .category-main .topic-summary a { color: #b80708; }
.content .category-main .topic-summary a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .category-main .recent-news { width: 660px; }
.content .category-main .recent-news .entry .entry-content { width: 490px; }
.content .recent-news {
  float: left;
  width: 480px;
  background-color: #ffffff;
}
.content .recent-news h3 {
  padding: 11px 9px 9px 9px;
  background: url(images/section-bg-dark.png) left top repeat;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 1px 1px 2px #333333;
}
.content .recent-news .entry {
  margin: 20px 10px 0 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d5d5d5;
}
.content .recent-news .entry a { color: #b80708; }
.content .recent-news .entry a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .recent-news .entry .entry-img {
  position: relative;
  float: left;
}

.content .recent-news .entry .entry-img .button {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 4px 3px 4px 5px;
  background: url(images/button-bg-30x30.png) left top repeat-x;
}
.content .recent-news .entry .entry-content {
  float: right;
  width: 330px;
}
.content .recent-news .entry .entry-content p {
  margin-bottom: 2px;
  line-height: 1.2em;
}
.content .recent-news .entry .entry-content .title {
  font-size: 18px;
  font-weight: bold;
}
.content .recent-news .entry .entry-content .note {
  margin-top: 4px;
  color: #5f5f5f;
}
.content .recent-news .entry .entry-content .social { margin-top: 6px; }
.content .recent-news .entry .entry-content .social .social-link {
  margin-right: 10px;
  padding: 2px 0 0 18px;
  background: url(images/icon-comment.gif) left bottom no-repeat;
  color: #5f5f5f;
}
.content .recent-news .entry .entry-content .social .social-link:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .recent-news .entry .entry-content .social .shares {
  padding-left: 20px;
  background: url(images/icon-share.gif) left bottom no-repeat;
}
.content .recent-news .entry .entry-content .social .print { background-image: url(images/icon-print.gif); }
.content .category-header { padding: 20px 0; }
.content .category-header img { float: left; }
.content .category-header a {
  margin-top: 6px;
  padding: 2px 0;
}
.content .category-header a { color: #b80708; }
.content .category-header a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
      text-decoration: underline;
}
.content .category-header a {
  float: right;
  padding-left: 20px;
  background: url(images/icon-rss.gif) left center no-repeat;
  font-size: 13px;
  font-weight: normal;
}
.content .category-main { width: auto; }
.content .category-main .topic-summary { margin-top: 0; }
.content .category-main a { color: #b80708; }
.content .category-main a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .category-main .category-article {
  width: 960px;
  margin-bottom: 20px;
  padding: 10px;
  background-color: #ffffff;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .category-main .category-article img {
  float: left;
  margin-right: 10px;
}
.content .category-main .category-article .category {
  margin: 10px 0;
  color: #b80708;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.content .category-main .category-article h2 {
  font-size: 30px;
  font-weight: bold;
}
.content .category-main .category-article h2 a { color: #000000; }
.content .category-main .category-article h2 a:hover { color: #ffffff; }
.content .category-main .category-article .author {
  margin: 10px 0 8px 0;
  color: #666666;
  line-height: 1.2em;
}
.content .category-main .category-article .excerpt {
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 1.5em;
}
.content .category-main .category-article .related {
  color: #1e1e1e;
  font-weight: bold;
  text-transform: uppercase;
}
.content .category-main .category-article .related-link {
  font-size: 13px;
  line-height: 1.4em;
}
.content .category-main .category-article-mini {
  float: left;
  width: 460px;
  margin-right: 20px;
}

.content .category-main .category-article-full .img-container {
  float: left;
  width: 540px;
  margin-right: 20px;
  overflow:hidden;
  height: 260px;
}

.content .category-main .category-article-mini .category { margin: 0 0 3px 0; }
.content .category-main .category-article-mini h2 { font-size: 19px; }
.content .category-main .category-article-mini .author { margin: 5px 0; }
.content .category-main .category-article-mini .excerpt {
  font-size: 13px;
  margin-bottom: 10px;
}
.content .category-main .last { margin-right: 0; }
.content .submit-box {
  float: left;
  width: 620px;
  background-color: #ffffff;
  margin-top: 20px;
  padding: 10px;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .submit-box h2 {
  margin: 10px 0;
  font-size: 34px;
  font-weight: bold;
}
.content .submit-box p {
  margin-bottom: 40px;
  font-size: 14px;
  line-height: 1.4em;
}
.content .submit-box .left {
  float: left;
  width: 150px;
  text-align: right;
}
.content .submit-box .left p {
  margin: 5px 0 22px 0;
  font-size: 13px;
  line-height: 1em;
}
.content .submit-box .right {
  float: right;
  width: 460px;
}
.content .submit-box .right input.text {
  float: left;
  clear: left;
  width: 200px;
  margin: 0 240px 10px 0;
  font-size: 13px;
}
.content .submit-box .right input.cb {
  margin-top: 6px;
  margin-bottom: 14px;
}
.content .submit-box .right .pitch { margin-right: 180px; }
.content .submit-box .right textarea {
  float: left;
  clear: left;
  width: 450px;
  height: 130px;
}
.content .submit-box .right button {
  float: left;
  display: inline-block;
  margin: 10px 0 20px 0;
  border: none;
  padding: 2px 6px;
  background: url(images/button-bg.gif) left top repeat-x;
  color: #ffffff;
  font-size: 18px;
  -moz-box-shadow: 1px 1px 2px #333333;
  -webkit-box-shadow: 1px 1px 2px #333333;
  box-shadow: 1px 1px 2px #333333;
}
.content .submit-box .right button:hover { cursor: pointer; }
.content .sidebar {
  float: right;
  width: 320px;
}
.content .sidebar .article-details {
  margin: 40px 0 0 -20px;
  padding: 15px 15px 15px 20px;
  background-color: #d5d5d5;
}
.content .sidebar .article-details p {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.3em;
}
.content .sidebar .article-details p a { font-weight: bold; }
.content .sidebar .article-details .title {
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.content .sidebar .article-details a { color: #b80708; }
.content .sidebar .article-details a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
  text-decoration: underline;
}
.content .sidebar .subscribe { position: relative; }
.content .sidebar .subscribe .icons {
  position: absolute;
  right: 8px;
  top: 8px;
}
.content .sidebar .action-campaign {
  position: relative;
  top: -40px;
  left: 10px;
  width: 300px;
  margin-bottom: -20px;
  /*border-top: 1px solid #00defe;
  background: url(images/section-bg-ltblue.png) left top repeat;*/
  -moz-box-shadow: 1px 1px 2px #333333;
  -webkit-box-shadow: 1px 1px 2px #333333;
  box-shadow: 1px 1px 2px #333333;
}
.content .sidebar .action-campaign .title {
  padding: 11px 9px 9px 9px;
  background: url(images/section-bg-blue.png) left top repeat;
  font-size: 15px;
  font-weight: bold;
}
.content .sidebar .action-campaign .text {
  padding: 10px 10px 30px 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4em;
}
.content .sidebar .action-campaign .action-arrow a {
  position: absolute;
  right: -25px;
  bottom: -10px;
  display: inline-block;
  padding: 12px 26px 12px 10px;
  background: url(images/action-arrow2.png) right top no-repeat;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.content .sidebar .action-campaign .action-arrow a:hover {
  color: #000000;
  background-image: url(images/action-arrow-hover2.png);
}
.content .sidebar .small-entry {
  margin: 15px 10px 0 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ebeaea;
}
.content .sidebar .small-entry .entry-img {
  float: left;
  margin-right: 10px;
}
.content .sidebar .small-entry p { line-height: 1.4em; }
.content .sidebar .small-entry .title {
  margin-bottom: 2px;
  font-size: 14px;
  font-weight: bold;
}
.content .sidebar .small-entry .note { color: #5f5f5f; }
.content .sidebar .small-entry .social a {
  margin-right: 10px;
  padding: 2px 0 0 18px;
  background: url(images/icon-comment-dk.gif) left bottom no-repeat;
  color: #5f5f5f;
}
.content .sidebar .small-entry .social .shares {
  padding-left: 20px;
  background: url(images/icon-share-dk.gif) left bottom no-repeat;
}
.content .sidebar .editors {
  margin-bottom: 20px;
  background-color: #d5d5d5;
}
.content .sidebar .editors .social-link {
  margin-right: 10px;
  padding: 2px 0 0 18px;
  background: url(images/icon-comment.gif) left bottom no-repeat;
  color: #5f5f5f;
}
.content .sidebar .editors .social-link:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .sidebar .editors .shares {
  padding-left: 20px;
  background: url(images/icon-share.gif) left bottom no-repeat;
}
.content .sidebar .editors .print { background-image: url(images/icon-print.gif); }
.content .sidebar .editors a { color: #b80708; }
.content .sidebar .editors a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
  text-decoration: underline;
}
.content .sidebar .editors h3 {
  padding: 11px 9px 9px 9px;
  background: url(images/section-bg.png) left top repeat;
  color: #383838;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.content .sidebar .editors .last { border-bottom: 0; }
.content .sidebar .ad, .content .sidebar .tabs  { margin-bottom: 20px; }
.content .sidebar .tabs ul {
  xz-index: 1;
  width: 300px;
}
.content .sidebar .tabs .tab-content ul {
  width: 280px;
}
.content .sidebar .tabs .tabsnav li {
  float: left;
  margin-right: 2px;
}
.content .sidebar .tabs .tabsnav li a {
  padding: 10px 10px 8px 10px;
  background: #d5d5d5 url(images/tab-bg.gif) left top repeat-x;
  color: #ffffff;
  xfont-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
}
.content .sidebar .tabs .tabsnav .active a {
  color: #666666;
  background-image: none;
}
.content .sidebar .tabs .tab-content {
  margin: 0;
  padding: 10px;
  background-color: #d5d5d5;
}

.content .sidebar .tabs .tab-content .facebookrec { background-color: #ffffff; }

.content .sidebar .tabs .tab-content a { color: #b80708; }
.content .sidebar .tabs .tab-content a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .sidebar .tabs .tab-content .small-entry {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}
.content .sidebar .tabs .tab-content .small-entry .title { margin-bottom: 8px; }
.content .sidebar .tabs .tab-content .last {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.content .superarticle { padding-top: 20px; }
.content .superarticle .article-featureimg {
  padding: 10px;
  background-color: #ffffff;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .superarticle .article-main { margin-top: 0; }
.content .superarticle .article-main .article-img { display: none; }
.content .article-main span.article-mediacaption {
font-size: 10px;
line-height: 1.2em;
position:relative;
top: 6px;
color: #616161;
}
.content .article-main span.article-mediacredit {
font-style:italic;
font-size: 9px;
line-height: 1.2em;
position:relative;
top: 6px;
color: #616161;
}
.content .article-container {
  float: left;
  width: 660px;
}
.content .article-main {
  position: relative;
  bot
  margin-top: 20px;
  padding: 10px;
  background-color: #ffffff;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .article-main h1 {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 7px;
}
.content .article-main .author-line {
  margin: 10px 0;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  padding: 5px 0;
}
.content .article-main .author-line a, .content .article-main span.article-mediacredit a { color: #b80708; }
.content .article-main .author-line a:hover, .content .article-main span.article-mediacredit a:hover {
/*  color: #ffffff;
  background-color: #b80708;
*/ 
  text-decoration: underline;
}
.content .article-main .author-line img {
  float: left;
  margin-right: 8px;
}
.content .article-main .author-line p { margin-top: 6px; }
.content .article-main .author-line p .social-link {
  margin-right: 10px;
  padding: 2px 0 0 18px;
  background: url(images/icon-comment.gif) left bottom no-repeat;
  color: #5f5f5f;
}
.content .article-main .author-line p .social-link:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .article-main .author-line p .shares {
  padding-left: 20px;
  background: url(images/icon-share.gif) left bottom no-repeat;
}
.content .article-main .author-line p .print { background-image: url(images/icon-print.gif); }
.content .article-main .author-line p .social-link { margin-right: 0; }
.content .article-main .author-line p .a-right { float: right; }
.content .article-main .author-line .stbutton { color: #5f5f5f; }
.content .article-main .author-line .stbutton:hover .stbuttontext {
/*  background-color: #b80708;
  color: #ffffff;*/
    text-decoration: underline;
}
.content .article-main .author-line .stico_default { color: #5f5f5f; }
.content .article-main .author-line .stico_default:hover .stbuttontext {
/*  background-color: #b80708;
  color: #ffffff;*/
    text-decoration: underline;
}
.content .article-main .article-body {
margin-top: 20px;
min-height: 130px
}
.content .article-main .article-body .retweet {
  float: left;
  width: 70px;
  height: 130px;
}
.content .article-main .article-body .retweet iframe { margin-bottom: 10px; }
.content .article-main .article-body .pull-quote {
  float: right;
  width: 200px;
  margin: 0 0 10px 10px;
  padding: 10px;
  background-color: #f2f2f2;
}
.content .article-main .article-body .pull-quote p { font-size: 18px; }
.content .article-main .article-body .article-video {
  float: left;
  width: 150px;
  margin: 5px 10px 10px 0;
  border-bottom: 1px solid #d5d5d5;
  color: #5f5f5f;
  line-height: 1.4em;
}
.content .article-main .article-body p, .content .article-main .article-body blockquote {
  font-size: 13px;
  margin-bottom: 10px;
  line-height: 1.4em;
}

.content .article-main .article-body blockquote {color: #616161; }

.content .article-main .article-body ul, .content .article-main .article-body li, .content .article-main .article-body  ol {
list-style-type:disc;
list-style-position: outside;
font-size: 13px;
margin: 0px 0px 10px 10px;
line-height: 1.4em;
}

.content .article-main .article-body a, .content .content-inner .submit-box a {
	color: #B80708;
	text-decoration: none;
}

.content .article-main .article-body p x:first-child { font-size: 17px; }
.content .article-comments {
  padding: 10px;
  background-color: #e5e5e5;
}
.content .article-comments a { color: #b80708; }
.content .article-comments a:hover {
/*  color: #ffffff;
  background-color: #b80708;
*/
  text-decoration: underline;
}
.content .article-comments .comment-header {
  margin: 10px 0 5px 0;
  font-size: 26px;
  font-weight: bold;
}
.content .article-comments .comment {
  margin: 0 -10px 10px -10px;
  border-top: 1px solid #cbc9c9;
  padding: 10px 10px;
}
.content .article-comments .comment p { line-height: 1.4em; }
.content .article-comments .comment .reply {
  padding: 4px 6px;
  background-color: #cbcaca;
}
.content .article-comments .comment .left {
  float: left;
  width: 140px;
  text-align: right;
}
.content .article-comments .comment .right {
  float: right;
  width: 460px;
}
.content .article-comments .comment .right p {
  margin-bottom: 10px;
  font-size: 13px;
}
.content .article-comments .comment-form {
  position: relative;
  padding: 10px;
  background-color: #efefef;
  -moz-box-shadow: 0px 0px 2px #333333;
  -webkit-box-shadow: 0px 0px 2px #333333;
  box-shadow: 0px 0px 2px #333333;
}
.content .article-comments .comment-form .form-header {
  margin: 0 -10px 10px -10px;
  border-bottom: 1px solid #cbc9c9;
  padding: 0 10px 6px 10px;
  font-size: 18px;
  font-weight: bold;
}
.content .article-comments .comment-form .signedin {
  font-size: 13px;
  margin-bottom: 12px;
  margin-left: 140px;
}
.content .article-comments .comment-form #signin_with_Facebook {
  position: absolute;
  right: 5px;
  top: 5px;
}
.content .article-comments .comment-form .left {
  float: left;
  width: 130px;
  text-align: right;
}
.content .article-comments .comment-form .left p {
  margin: 5px 0 22px 0;
  font-size: 13px;
}
.content .article-comments .comment-form .right {
  float: right;
  width: 460px;
}
.content .article-comments .comment-form .right input {
  float: left;
  clear: left;
  width: 200px;
  margin: 0 240px 10px 0;
  font-size: 13px;
}
.content .article-comments .comment-form .right .website { margin-right: 0; }
.content .article-comments .comment-form .right em {
  line-height: 2;
  margin: 0 180px 0 10px;
}
.content .article-comments .comment-form .right textarea {
  float: left;
  clear: left;
  width: 450px;
  height: 130px;
}
.content .article-comments .comment-form .right button {
  float: left;
  clear: left;
  display: inline-block;
  margin: 10px 0 20px 0;
  border: none;
  padding: 2px 6px;
  background: url(images/button-bg.gif) left top repeat-x;
  color: #ffffff;
  font-size: 18px;
  -moz-box-shadow: 1px 1px 2px #333333;
  -webkit-box-shadow: 1px 1px 2px #333333;
  box-shadow: 1px 1px 2px #333333;
}
.content .article-comments .comment-form .right button:hover { cursor: pointer; }
.content .article-comments .comment-form .right .note {
  clear: left;
  color: #999999;
}
.home .content .sidebar .ad {
  padding: 10px;
  background-color: #c2c2c2;
}
.article .content .sidebar { width: 300px; }
.article .content .sidebar .action-campaign {
  left: 0;
  top: 0;
  margin: 20px 0;
}
.submit .content .sidebar { width: 300px; }
.submit .content .sidebar .action-campaign {
  left: 0;
  top: 0;
  margin: 20px 0;
}
.search .content .sidebar { width: 300px; }
.search .content .sidebar .action-campaign {
  left: 0;
  top: 0;
  margin: 20px 0;
}
.category .content .sidebar { width: 300px; }
.category .content .sidebar .action-campaign {
  left: 0;
  top: 0;
  margin: 20px 0;
}
.topic .content .sidebar { width: 300px; }
.topic .content .sidebar .action-campaign {
  left: 0;
  top: 0;
  margin: 20px 0;
}
.submit .content .sidebar .editors {
  margin: 20px 0 0 0;
  padding-bottom: 10px;
}
.submit .content .sidebar .editors p {
  padding: 10px 10px 0 10px;
  font-size: 13px;
  line-height: 1.3em;
}
.category .content .sidebar .action-campaign { margin: 0 0 20px 0; }
.main .topic-summary .authoricon {
float: left;
display:none;
}
.main .topic-summary .right { margin-left: 60px; }
.action-area {
  width: 956px;
  height: 100px;
  margin-bottom: 20px;
  border: 2px solid red;
}
.content-inner {
  width: 980px;
  margin: 0 auto;
}
.footer {
  margin-top: 40px;
  padding: 40px 0;
  background: url(images/footer-bg.gif) left top repeat-x;
  color: #ffffff;
}
.footer ul {
  float: left;
  width: 160px;
  height: 120px;
  border-right: 1px solid #636363;
  padding-left: 10px;
}
.footer ul li {
  margin-bottom: 8px;
  padding: 1px 0;
}
.footer ul .fb {
  padding: 4px 0 4px 19px;
  background: url(images/icon-facebook.gif) left center no-repeat;
}
.footer ul .tw {
  padding: 4px 0 4px 19px;
  background: url(images/icon-facebook.gif) left center no-repeat;
}
.footer ul .nl {
  padding: 4px 0 4px 19px;
  background: url(images/icon-facebook.gif) left center no-repeat;
}
.footer ul .tw { background-image: url(images/icon-twitter.gif); }
.footer ul .nl { background-image: url(images/icon-mail.gif); }
.footer ul a {
  font-size: 14px;
  font-weight: bold;
}
.footer ul a:hover { color: #333333; }
.footer .last {
  width: 220px;
  border-right: none;
}
.footer-inner {
  width: 960px;
  margin: 0 auto;
}
.pagination,
.pager { 
  clear:both;
  padding:15px 10px;
}
.pagination a,
.pager a {
  color:#b80708;
  font-weight:bold;
}
.pager span { display:block;float:left;padding:2px 4px;margin:0 0 3px;font-weight:bold; }
.pager a.pager-prev,
.pager a.pager-next { border:0;padding:2px 0; }
.pager a {
    display:block;
    float:left;
    border:1px solid #eee;
    padding:2px 4px;
    margin:0 3px 3px;
 font-weight:normal;
}
.pagination-older {
  float:left;
  font-size:16px;
}
.pagination-newer {
  float:right;
  font-size:16px;
}
.pager {
  font-size:12px;
  line-height:18px;
  text-align:center;
}
.contributor-info p {
  margin-bottom:10px;
}
.contributor-info .right img {
  padding-right:20px;
}
.thumbnailforfb {
visibility:hidden;
height:0px;
width:0px;
display:none
}

.content .microsite-outer {
  position: relative;
 background: url(images/microsite-content-bg.jpg) left top repeat-x;
padding:10px;
background-color:#ffffff;
  -moz-box-shadow: 1px 1px 10px #333333;
  -webkit-box-shadow: 1px 1px 10px #333333;
  box-shadow: 1px 1px 10px #333333;
  top:-30px;
  margin-bottom:-90px
}
.content .microsite-outer .transmenu {
float:right;
position:relative;
right:-45px;
top:10px;
}
.content .microsite-outer.comingsoon {
padding:0px;
}

.content .microsite-main .tabs .tab-content .microsite-download-btn a {
color:#FFFFFF;
}

.content .microsite-main .tabs .tab-content .microsite-download-btn a:hover {
color:#000000;
}

.content .microsite-outer .microsite-download-btn a {
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
  background:transparent url(images/microsite-download-btn-bg.jpg) no-repeat scroll left top;
display:inline-block;
font-size:14px;
font-weight:bold;
padding:12px 26px 12px 60px;
text-transform:uppercase;
float:right;
}

.content .microsite-header {
height:40px;
}
.content .microsite-header img.left {
float:left;
}
.content .microsite-header img.right {
float:right;
margin-right:10px;
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
}
.content .microsite-slideshow {
position:absolute;
height:300px;
z-index:2;
top:0px;
left:0px;
}
.content .microsite-actionform {
position:relative;
height:300px;
z-index:1;
}
.content .microsite-main {
float:left;
width:640px;
}
.content .microsite-argument h1, .microsite-actionform .rear h1  {
font-size:30px;
font-weight:bold;
line-height:1.2em;
}
.content .microsite-main .strikethru {
text-decoration:line-through;
}
.content .microsite-argument .top {
font-size: 20px;
}
.content .microsite-argument .bottom {
font-size:15px;
font-weight:bold;
}
.content .microsite-argument {
padding:10px;
margin:15px 0px 0px 0px;
}
.content .microsite-argument p {
line-height:1.2em;
margin: 20px 0px;
}
.content .microsite-tabs {
}
.content .microsite-sidebar {
float:right;
width:300px;
}
.content .microsite-main .ad, .content .sidebar .tabs  { margin-bottom: 20px; }
.content .microsite-main .tabs ul {
  xz-index: 1;
  overflow:hidden;
  padding:5px 5px 0px 5px;
}
.content .microsite-main .tabs .tabsnav li {
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
background:#f5f5f5 none repeat scroll 0 0;
float:left;
font-size:24px;
margin-right:10px;
text-align:center;
width:200px;
}
.content .microsite-main .tabs .tabsnav li a {
background:#f5f5f5 url(images/microsite-tabs-inactive-bg.jpg) top left repeat-x;
color:#000000;
display:inline-block;
font-size:24px;
font-weight:bold;
padding:10px 10px 8px 8px;
text-transform:uppercase;
width:180px;
}
.content .microsite-main .tabs .tabsnav .active a {
  color: #000000;
  background-image: none;
}
.content .microsite-main .tabs .tab-content {
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
  margin: 0;
  padding: 20px;
  background-color: #f5f5f5;
}

.content .microsite-main .tabs .tab-content .facebookrec { background-color: #ffffff; }

.content .microsite-main .tabs .tab-content a { color: #b80708; }
.content .microsite-main .tabs .tab-content a:hover {
/*  color: #ffffff;
  background-color: #b80708;*/
    text-decoration: underline;
}
.content .microsite-main .tabs .tab-content .small-entry {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}
.content .microsite-main .tabs .tab-content .small-entry .title { margin-bottom: 8px; }
.content .microsite-main .tabs .tab-content .last {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}

.content .microsite-main .tabs .tab-content .twittersharebtn {
display:inline;
position:relative;
top:7px;
}
.content .microsite-main .tabs .tab-content .indent {
margin-left:150px;
}

.content .microsite-main .tabs .tab-content .left {
width:300px;
float:left;
}
.content .microsite-main .tabs .tab-content .right {
width:300px;
float:right;
}

.content .microsite-sidebar .b2 h3 {
margin:10px 0 0;
}

.content .microsite-sidebar .icons {
float:right;
}

.content .microsite-outer h3 {
font-size: 16px;
line-height: 1.2em;
font-weight: bold;
text-align:left;
margin:10px 0;
}

.content .microsite-outer h2 {
font-size: 18px;
line-height: 1.2em;
font-weight: bold;
text-align:left;
margin:10px 0;
}

.content .microsite-main .tabs .tab-content  h3 {
text-align:center;
margin:10px 0;
}

.content .microsite-sidebox h1 {
color:#772222;
font-size:28px;
font-weight:bold;
line-height:1.2em;
text-align:left;
}

.content .microsite-sidebox h2 {
color:#772222;
font-size:18px;
font-weight:bold;
line-height:1.2em;
margin-left:10px;
margin-top:0;
text-align:left;
}

.content .microsite-sidebox.b1{
background: url(images/iword-microsite-fields-thumb2.jpg) left bottom repeat-x;
background-color:#fee4a4;
height:220px;
}

.content .microsite-sidebox.b1 img.right {
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
  margin:10px 5px 0 0;
float:right;
}

.content .microsite-main .tabs .tab-content p, 
.content .microsite-sidebox p {
font-size:14px;
line-height:1.2em;
margin-bottom:10px;
}

.content .microsite-main .microsite-about-bodytext {
margin-left:40px;
}
.content .microsite-main .microsite-infobox {
border-left:thin solid #666666;
display:block;
float:right;
margin-left:20px;
padding-left:20px;
width:180px;
}

.content .microsite-main .tabs .tab-content ol {
margin-top:25px;
}
.content .microsite-main .tabs .tab-content li {
font-size:14px;
line-height:1.2em;
list-style-position:outside;
margin-left:40px;
padding:6px 0;
}

.content .microsite-sidebox {
  -moz-box-shadow: 0px 0px 4px #333333;
  -webkit-box-shadow: 0px 0px 4px #333333;
  box-shadow: 0px 0px 4px #333333;
margin:20px 0;
padding:10px;
background: url(images/microsite-sidebarbox-bg.jpg) left bottom repeat-x;
background-color:#fee4a4;
}

.content .microsite-actionform .rear-inner {
padding:15px;
height:250px;
}
.content .microsite-actionform .rear {
padding:15px 5px 5px 5px;
background: #f2d794 url(images/iword-microsite-longform-bg-comp.jpg) no-repeat left top;
height:280px;
position:absolute;
top:0;
}
.content .microsite-actionform .rear .pledge-head {
padding:0px;
width:750px;
}

.content .microsite-outer span.bigi {
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.content .microsite-outer span.strikethru {
text-decoration:line-through;
}
.content .microsite-actionform .rear .pledge-head h2 {
font-size:18px;
font-weight:bold;
line-height:1.2em;
padding-left:15px;
margin:0;
}

.content .microsite-actionform .rear-inner img {
position:absolute;
right:5px;
top:20px;
}
.content .microsite-actionform .rear .pledge-body {
float:left;
padding-right:15px;
}
.content .microsite-actionform .rear .pledge-body p {
font-size:14px;
line-height:1.3em;
margin:10px 0 20px;
}
.content .microsite-actionform .rear .pledge-body small, .content .microsite-main .tabs .tab-content  small {
font-size:10px;
line-height:1.0em;
text-align:center;
}
.content .microsite-outer .recent-news {
background: transparent;
float:left;
width:600px;
}
.content .microsite-outer .recent-news .entry .entry-content {
width:440px;
}


.footerforprint {display:none;}




#desktopToMobileButton {
	clear: both;
	display: block;
	width: 330px;
	margin: 50px auto;
	text-align: center;
   border-top: 1px solid #96d1f8;
   background: #3281b5;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3281b5));
   background: -webkit-linear-gradient(top, #3e779d, #3281b5);
   background: -moz-linear-gradient(top, #3e779d, #3281b5);
   background: -ms-linear-gradient(top, #3e779d, #3281b5);
   background: -o-linear-gradient(top, #3e779d, #3281b5);
   padding: 20px 40px;
   -webkit-border-radius: 40px;
   -moz-border-radius: 40px;
   border-radius: 40px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fffcff;
   font-size: 32px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
#desktopToMobileButton:hover {
   border-top-color: #1c75ad;
   background: #1c75ad;
   color: #ccc;
   }
#desktopToMobileButton:active {
   border-top-color: #005187;
   background: #005187;
   }


/*	Live blog styles
*/

#liveblog {
	font-size: 13px;
	min-height: 150px;
	background-image:url('loading-liveblog.gif');
	background-repeat:no-repeat;
	background-position:50% 50%;
	margin-top: 25px;
}

#liveblog .posts {
	background-color: #fff;
}

#liveblog .post {
	border-bottom: 1px solid Gainsboro;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

#liveblog .post .time {
	font-weight: 700;
	/*border-bottom: 1px solid Crimson;*/
	padding-bottom: 5px;
	margin-bottom: 7px;
	color: #CE1105;
/*	text-decoration: underline;
*/}

.article-body #liveblog .posts .text, .article-body #liveblog .posts .text p {
	font-size: 13px;
}

#liveblog .posts img {
	border: 10px solid Gainsboro;
	display: block;
	margin: 20px auto;
}

#live-blog-button:hover {
	cursor: pointer;
}

#live-blog-button {
	display: block;
	width: 25%;
	float: right;
	margin: 5px 15px 0px 0px;
   border-top: 1px solid #ffc9ec;
   background: #d90754;
   background: -webkit-gradient(linear, left top, left bottom, from(#bf1b44), to(#d90754));
   background: -webkit-linear-gradient(top, #bf1b44, #d90754);
   background: -moz-linear-gradient(top, #bf1b44, #d90754);
   background: -ms-linear-gradient(top, #bf1b44, #d90754);
   background: -o-linear-gradient(top, #bf1b44, #d90754);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
#live-blog-button:hover {
   border-top-color: #c41c4b;
   background: #c41c4b;
   color: #ffffff;
   }
#live-blog-button:active {
   border-top-color: #ab1144;
   background: #ab1144;
   }


/*	DEPRECATED Wordfaire Live blog styles
*/

#wordfaire-liveblog {
	font-size: 13px;
	min-height: 150px;
	background-image:url('loading-liveblog.gif');
	background-repeat:no-repeat;
	background-position:50% 50%;
}

#wordfaire-liveblog .message {
/*	text-transform: uppercase;
	background-color: Crimson;
	color: White;
	padding: 5px;
	margin-bottom: 15px;
*/	display: none;
}

#wordfaire-liveblog .posts {
	background-color: #fff;
}

#wordfaire-liveblog .posts .post {
	border-bottom: 1px solid Gainsboro;
	margin-bottom: 15px;
}

#wordfaire-liveblog .posts .post .time {
	font-weight: 700;
	/*border-bottom: 1px solid Crimson;*/
	padding-bottom: 5px;
	margin-bottom: 7px;
	color: #CE1105;
/*	text-decoration: underline;
*/}

.article-body #wordfaire-liveblog .posts .post .text p {
	font-size: 13px;
}

#wordfaire-liveblog .posts .post img {
	border: 10px solid Gainsboro;
	display: block;
	margin: 20px auto;
}

#wordfaire-liveblog .posts .post .links, #wordfaire-liveblog .posts .post .tags {
	display: none;
}







